---
- name: "Install package haproxy"
  ansible.builtin.package:
    name: "haproxy"

- name: "Install package socat"
  ansible.builtin.package:
    name: "socat"

- name: "Install package telnet"
  ansible.builtin.package:
    name: "telnet"

- name: "Install package curl"
  ansible.builtin.package:
    name: "curl"
